- UB: 2024-09-27-01
  intern: ja
- UB: 2024-10-06-01
  intern: ja
- UB: 2024-10-13-01
  intern: ja
- UB: 2024-10-15-01
  intern: ja
- UB: 2024-10-21-01
  intern: ja
- UB: 2024-11-02-01
  intern: ja
- Beschluss:
    Ergebnis: angenommen
  Text:
  - Freigabe Vorstandssitzungsprotokoll 2024-06-17 [V1]
  - Auf der Vorstandsliste mit (5|0|0) angenommen.
  UB: 2024-09-09-05
- Beschluss:
    Ergebnis: angenommen
  Text:
  - Freigabe Vorstandssitzungsprotokoll 2024-09-09 [V1]
  - Auf der Vorstandsliste mit (4|0|0) angenommen.
  UB: 2024-09-17-01
- Ausgabe:
    Ergebnis: angenommen
    einmalig: 750.0
  Text:
  - "Sp\xFClmaschine 750\u20AC"
  - Auf der Vorstandsliste mit (4|0|0) angenommen.
  UB: 2024-09-25-01
- Ausgabe:
    Ergebnis: angenommen
    einmalig: 112.4
  Text:
  - "Wartung Stickmaschine, 112,40\u20AC"
  - Auf der Vorstandsliste mit (6|0|0) angenommen.
  UB: 2024-10-04-01
- Ausgabe:
    Ergebnis: angenommen
    einmalig: 200.0
  Text:
  - "Ausgaben Material zum Spacebautag09, 200\u20AC"
  - Auf der Vorstandsliste mit (6|0|0) angenommen.
  UB: 2024-10-19-01
- Beschluss:
    Ergebnis: angenommen
  Text:
  - "Auslage Ticketkauf f\xFCr 38c3-FG-Exkursion, 10500\u20AC"
  - Auf der Vorstandsliste mit (6|0|0) angenommen.
  UB: 2024-10-23-01
- Ausgabe:
    Ergebnis: angenommen
    einmalig: 105.0
  Text:
  - "Mehrfachsteckdosen f\xFCr < 105\u20AC"
  - Auf der Vorstandsliste mit (4|0|0) angenommen.
  UB: 2024-11-24-01
- Ausgabe:
    Ergebnis: angenommen
    einmalig: 85.0
  Text:
  - "Weiteres 200W USB PD Netzteil f\xFCr Chillraum Tisch, 85\u20AC"
  - Auf der Vorstandsliste mit (5|0|0) angenommen.
  UB: 2024-12-15-01
- Beschluss:
    Ergebnis: angenommen
  Text:
  - "Wir beschlie\xDFen f\xFCr 2022, 2023 und 2024 den maximalen Betrag einer Freien\
    \ R\xFCcklage gem\xE4\xDF \xA762 Abs.1 Satz 3 AO zuzuf\xFChren."
  - Der maximale Betrag ergibt sich aus 10 % der Einnahmen aus dem ideellen Bereich.
  - Auf der Vorstandssitzung mit (5|0|0) angenommen.
  UB: 2024-12-16-01
